WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

CodeHighlighter

This plugin is a syntax highlighter for source code using GeSHi.

Known issues

  1. Because this plugin uses regular expression to match string range from <code lang="some"> to </code>, you can't use </code> in your code snippet. If you must put the </code> tag, you can put a space between < and /code> like < /code>. The < /code> is converted to </code> automatically by plugin.
  2. If you want to change the style, you should modify the plugin source file. :-P

Requires: 2.0 or higher
Compatible up to: 3.4.2
Last Updated: 2012-6-18
Downloads: 9,654

Ratings

4 stars
4.2 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,2,2
50,2,1